﻿body {
/*border:2px solid red;*/
}
/*** top menu */
.span8.menu-space {
    padding-top: 3.5%;
}

.navbar {
    font-size: 18px;
}

/* top menu ***/

.slider_right_img img {
    top: -100px;
}

/******************** 20141001 Style for Enotia Desgin***********************************/
/* company */
#company {
    height: 520px;
}
 
    #company #company_inner {
        padding: 130px 0;
    }

    #company .bg_left img {
        height: 520px;
    }


    #company .bg_right img {
        height: 520px;
    }
